
/* "Import tags from a comma-seperated-values file" */
"lhV-T3-GRz.title" = "Импорт тегов из файла CSV путем сопоставления каждой строки с шаблоном.
Шаблон может содержать текст и метаданные.";

/* Document: */
"wcQ-dO-VRd.title" = "Документ:";
/* Pattern: */
"egk-xy-3wK.title" = "Шаблон:";
/* Example: */
"Rsp-CW-vlb.title" = "Пример:";

/* "Please enter a valid pattern" */
"jl4-L1-Ovr.placeholderString" = "Введите шаблон конвертации";

/* Example Text: Placeholders */
"jkE-iL-kFY.ibShadowedNoSelectionPlaceholder" = "Файлы не выбраны";
"jkE-iL-kFY.ibShadowedNotApplicablePlaceholder" = "Выбранный источник не имеет значения";
"jkE-iL-kFY.ibShadowedIsNilPlaceholder" = "Шаблон не соответствует";

/* Cancel */
"bgk-J0-Pgd.title" = "Отменить";
/* Import */
"Zke-47-1DC.title" = "Импорт";

/* Options */
"hFK-zS-UvY.title" = "Настройки:";
/* Skip First Line */
"3hc-53-MdV.title" = "Пропустить первую линию";
/* Overwrite Existing Tags */
"QP7-UU-VtQ.title" = "Переписать теги";
